inspiration/
*.aux
*.glo
*.idx
*.log
*.toc
*.ist
*.acn
*.acr
*.nav
*.snm
*.alg
*.bbl
*.blg
*.dvi
*.glg
*.gls
*.ilg
*.ind
*.lof
*.lot
*.maf
*.mtc
*.mtc1
*.out
*.pdf
*.synctex.gz
*.bak
*.fdb_latexmk
*.fls

# Matlab opened files
*.m~

# Build crap from matlab/simulink
slprj/
*.mexa64
*.mexh64
*.autosave



